body {
	background-image: url('/img/bg_blue.jpg');
	background-attachment: fixed;
	background-color: #d8e1e6;
	margin-top: 50px;
	/* Override Bootstrap Defaults */
	font-size: 13px;
	line-height: 18px;
	font-family: Helvetica,Arial,sans-serif;
}

hr.no-margin {
    margin: 5px;
}

.newsize {
	font-size: 14px;
	line-height: 20px;
}

.icon-notanicon {
	font-family: Arial, Helvetica, Geneva, SansSerif;
	font-weight: bold;
}

/* Override Bootstrap Defaults */
h1 { font-size: 30px; line-height: 36px; }
h2 { font-size: 24px; line-height: 36px; }
h3 { font-size: 18px; line-height: 27px; }
h4 { font-size: 14px; line-height: 18px; }
h5 { font-size: 12px; line-height: 18px; }
h6 { font-size: 11px; line-height: 18px; }
h1 small { font-size: 18px; }
h2 small { font-size: 18px; }
h3 small { font-size: 14px; }
h4 small { font-size: 12px; }
h1,h2,h3,h4,h5,h6 { margin: 0;}

p {
	font-family: 'Lucida Grande', Helvetica, Arial, Verdana, sans-serif;
}

section {
	padding-top: 80px;
	margin-top: -40px;
}

section > .page-header,
section > .lead {
	color: #5a5a5a;
}

.pull-center {
	text-align: center;
}

.justify {
	text-align: justify;
	text-justify:inter-word;
}

.pull-left {
	text-align: left;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
	border-width: 0px;
}

.navbar-inner {
	background-color: #333333;
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);
}

.sub-menu i {
	 color: #54727b;
}

.footer {
	color: #819cb0;
}
hr.footer {
	background-color: #b6c5cc;
	border-top: 0px;
	border-color: #f0f0f0;
	height: 1px;
}

.jumbotron {
  position: relative;
}
.jumbotron h1 {
  margin-bottom: 9px;
  font-size: 60px;
  letter-spacing: -1px;
  line-height: 1;
}

.container h1 {
	margin-bottom: 15px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8);
}

.row-group {
	box-sizing: border-box;
	ms-box-sizing: border-box;
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #fff;
	/*background-image: url('../img/bg_white.jpg');*/
	border-radius: 8px 8px 8px 8px;
	border: 1px solid #d6d6d6;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
	margin: 0px 0px 0px 0px;
	padding: 10px;
}
.row-group .span12 {
	margin-left: 0px;
	width: 100%;
}
/*.row.row-group .row * {
	margin-left: 0px;
}*/
.span-group {
	box-sizing: border-box;
	ms-box-sizing: border-box;
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #fff;
	/*background-image: url('../img/bg_white.jpg');*/
	border-radius: 3px 3px 3px 3px;
	padding: 5px;
	border: 1px solid #aaa;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
	min-height: 270px;
    height: auto !important;
    position: relative;
}
.span-group .bottom {
	position: absolute;
	bottom: 0px;
	left:0;
	width: 100%;
}
.span-group .bottom .btn {
	width: 75%;
}
.span-group.span-group-med {
	min-height: 160px;
}
.span-group.span-group-nopadding {
	padding: 0px;
}

.well-tight {
	padding: 5px;
	margin: 0px;
	margin-bottom: 10px;
	box-sizing: border-box;
	ms-box-sizing: border-box;
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	position: relative;
}

/*
.icon.iconaligned {
	position: relative;
	top: -20px;	
}
.btn-large i {
	position: relative;
	top: 2px;
}
*/
.overview img.hero {
	position: relative;
	top: -20px;
	left: -20px;
	text-align: left;
}
.overview h1 {
	color: #666666;
	font-size: 2.5em;
	margin-top: 20px;
	/*font-family: "Myriad Pro", "Myriad", "Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-weight: 600;
}
.overview h2 {
	color: #98c7d3;
	font-size: 1.8em;
	margin-top: 20px;
	margin-right: 20px;
	/*font-family: "Myriad Pro", "Myriad", "Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-weight: normal;
}

.feature-span img, .feature-span h3 {
	text-align: center;
}
.feature-span h3 {
	margin-top: 3px;
	margin-bottom: 5px;
}

#hotnews {
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
}

/*
.feature-span h3 i {
	position: relative;
	top: 3px;
}
*/

.product-span .span7 {
	height: 110px;
	vertical-align: middle;
}

.download-span .span1 {
	min-height: 50px;
	vertical-align: middle;
	text-align: center;
}
.download-span img {
	margin-bottom: 2px;
}
.download-span .small {
	font-size: 11px;
	color: #999999;
}

img.featured {
	border: 2px solid #adf8b1;
}

div.featured {
	padding: 2px;
	background-color: #e2fddb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #adf8b1;
}

#logo {
	margin-right: 1px;
}

ul.noindent {
	margin: 0px;
	padding: 0px;
}
ul.noindent li {
	list-style: none;
	margin: 0px;
}

ul.nav li.cfBtn {
	background: url(/img/nav-divider.png) top right no-repeat;    
	padding: 0 1px 0 0;   
	text-align: center;
	max-height: 40px;
}

ul.nav li.cfBtn:last-of-type {
	background: url(/img/nav-divider.png) top right no-repeat;    
	padding: 0 0px 0 0;   
	text-align: center;
	max-height: 40px;
}

ul.nav li.cfBtn a {
	background-position: top center;
	background-repeat: no-repeat;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	width: 118px;
}

ul.nav li.cfBtn-small a {
	width: 85px;
}
        
ul.nav li.cfBtn a:hover {
	background-position: 0 -40px;
}

ul.nav li.cfBtn a.active {
	background-position: 0 -80px !important; 
}

a.nav {
	margin: 0px;
	padding: 0px;
}

.popover {
	z-index: 1030;
}

section {
	/*margin-top: 40px;*/
}

.required-field {
	color: #ff0000;
}

img.flag {
	position: relative;
	top: -3px;
}

.date {
	font-weight: bold;
	color: gray;
}

.code {
	font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
}

/* Slider Gallery */

.nivoSlider {
	position: relative;
	width: 940px; /* Change this to your images width */
	height: 250px; /* Change this to your images height */
}

.nivo-caption {
	width: auto;
}

#gallerySlider {
	position: relative;
	width: 900px; /* Change this to your images width */
	height: 400px; /* Change this to your images height */
}

.modal.large{
    width: 780px;
    margin-left: -390px; /* - width/2 */
}

/* Subnav */

.subnav-fixed {
	width: 100%;
	height: 40px;
	background-color: #000000; /* Old browsers */
	background-repeat: repeat-x; /* Repeat the gradient */
	background: -moz-linear-gradient(top,  rgba(22,22,22,0.95) 0%, rgba(40,40,40,0.9) 98%, rgba(40,40,40,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,22,22,0.95)), color-stop(98%,rgba(40,40,40,0.9)), color-stop(100%,rgba(40,40,40,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(22,22,22,0.95) 0%,rgba(40,40,40,0.9) 98%,rgba(40,40,40,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(22,22,22,0.95) 0%,rgba(40,40,40,0.9) 98%,rgba(40,40,40,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(22,22,22,0.95) 0%,rgba(40,40,40,0.9) 98%,rgba(40,40,40,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(22,22,22,0.95) 0%,rgba(40,40,40,0.9) 98%,rgba(40,40,40,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2161616', endColorstr='#282828',GradientType=0 ); /* IE6-9 */
}
.subnav-fixed {
	position: fixed;
	left: 0;
	right: 0;
	top: 40px;
	z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
}
.subnav-fixed .nav {
	margin-top: 3px;
}
.subnav-fixed .nav a {
	color: #d4d4d4;
}
.subnav-fixed .nav a:hover {
	color: #000000;
}
.subnav-fixed h2 {
	color: #f2f2f2;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 1.0);
	margin: 0px;
	padding: 0px;
}

/* Table CSS for Tech Specs */

table.techspecs {
	font-family: 'Lucida Grande', Helvetica, Arial, Verdana, sans-serif;
}
table.techspecs tbody tr:hover td, table.techspecs tbody tr:hover th {
	background-color: #e4eef3;
}

table.techspecs th {
	font-size: 16px;
	background-color: #e9e9e9;
	border-bottom: 1px solid #bbb;
}
table.techspecs th small {
	font-size: 12px;
}
table.techspecs tr > td:first-child {
	width: 20%;
	font-weight: 600;
	text-align: right;
}

/* Modal Sliders */

.slider > div {
	width: 530px;
	padding: 0px 10px 0px 10px;
}

/* PORTAL CSS */
.sub-menu ul.nav.nav-pills, .sub-menu h4 {
	line-height: 36px;
}

.sub-menu ul.nav.nav-pills a {
	background-color: #eee;
}
.sub-menu ul.nav.nav-pills a:hover {
	background-color: #fff;
}
td small {
	font-size: 11px;
	color:#999999;
}


/* Support Ticket Link */
.assistly-widget a {
	background-image: none !important;
	width: auto !important;
	overflow: hidden;
}

a:hover.iconbutton {
	text-decoration: none;
}
div:hover.iconbutton {
	background-color:#e3e3e3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
}


/* CALENDAR ICON IN BLOG */
.calendar{
	padding-top:15px;
	width: 50px;
	background:#ededef;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededef), to(#ccc)); 
	background: -moz-linear-gradient(top,  #ededef,  #ccc); 
	font:bold 25px/25px "Lucida Sans Unicode", "Arial Black", Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000;
	text-shadow:#fff 0 1px 0;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;	
	position:absolute;
	-moz-box-shadow:0 2px 2px #888;
	-webkit-box-shadow:0 2px 2px #888;
	box-shadow:0 2px 2px #888;
	}

.calendar em{
	display:block;
	font:12px/20px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:#00365a 0 -1px 0;	
	background:#04599a;
	background:-webkit-gradient(linear, left top, left bottom, from(#04599a), to(#00365a)); 
	background:-moz-linear-gradient(top,  #04599a,  #00365a); 
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;	
	border-bottom-right-radius:3px;
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;	
	border-bottom-left-radius:3px;	
	border-top:1px solid #00365a;
	text-transform: uppercase;
	}

.calendar:before, .calendar:after{
	content:'';
	float:left;
	position:absolute;
	top:5px;	
	width:8px;
	height:8px;
	background:#111;
	z-index:1;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0 1px 1px #fff;
	-webkit-box-shadow:0 1px 1px #fff;
	box-shadow:0 1px 1px #fff;
	}
.calendar:before{left:9px;}	
.calendar:after{right:9px;}

.calendar em:before, .calendar em:after{
	content:'';
	float:left;
	position:absolute;
	top:-5px;	
	width:4px;
	height:14px;
	background:#dadada;
	background:-webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#aaa)); 
	background:-moz-linear-gradient(top,  #f1f1f1,  #aaa); 
	z-index:2;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	}
.calendar em:before{left:11px;}	
.calendar em:after{right:11px;}	

.blog-title {
	padding-top: 5px;
	margin-bottom: 15px;
}

/* TAG CLOUD */
#tagcloud {
    max-width:250px;
    text-align:center;
}
#tagcloud a:hover {
    text-decoration: underline;
}
#tagcloud span {
    padding: 4px;
}
#tagcloud .smallest a {
    font-size: 6px;
    color: #a8d7e8;
}
#tagcloud .small a {
    font-size: 8px;
    color: #c0e1f5;
}
#tagcloud .medium a {
    font-size: 10px;
    color: #97c3e9;
}
#tagcloud .large a {
    font-size: 12px;
    color: #6ea6dc;
}
#tagcloud .largest a {
    font-size: 15px;
    color: #5895d5;
}

/* Sidenav for iViewer page
-------------------------------------------------- */

.static-sidenav {
  width: 228px;
  margin: 0;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}

.static-sidenav > li > a {
  display: block;
  width: 190px \9;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.static-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.static-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.static-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.static-sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.static-sidenav > li > a:hover {
  background-color: #f5f5f5;
}
.static-sidenav a:hover .icon-chevron-right {
  opacity: .5;
}
.static-sidenav .active .icon-chevron-right,
.static-sidenav .active a:hover .icon-chevron-right {
  opacity: 1;
}
/*
.static-sidenav.affix {
  top: 90px;
}
.static-sidenav.affix-bottom {
  position: relative;
  top: 2000px;
}*/